%define dist XML-Filter-BufferText
Name: perl-%dist
Version: 1.01
Release: alt1

Summary: SAX Filter to guarantee characters in one event
Group: Development/Perl
License: GPL or Artistic

URL: http://search.cpan.org/dist/%dist/
Source: %dist-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Thu Oct 30 2003
BuildRequires: perl-XML-SAX perl-devel

%description
This is a very simple filter. One common cause of grief (and programmer
error) is that XML parsers aren't required to provide character events in one
chunk. They can, but are not forced to, and most don't. This filter does the
trivial but oft-repeated task of putting all characters into a single event.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files 
%doc README Changes
%perl_vendor_privlib/XML*
%perl_vendor_man3dir/*

%changelog
* Thu Oct 30 2003 Alexey Tourbin <at@altlinux.ru> 1.01-alt1
- 1.01
- descriptions updated

* Fri Mar 21 2003 Stanislav Ievlev <inger@altlinux.ru> 1.00-alt2
- fix url

* Tue Nov 12 2002 Stanislav Ievlev <inger@altlinux.ru> 1.00-alt1
- Initial release
